<?xml version="1.0" encoding="utf-8"?>
<Window size="320,50">
  <Font name="宋体" size="12" default="true" />
  <VerticalLayout  bkcolor="#FFFFFFFF" hole="false"  bordersize="1" bordercolor="#FFE6E6E6">
    <MenuList name = "RightMenu" header="hidden" inset="5,5,5,5" itemalign="left" itemshowhtml="true" 
     itemdisabledtextcolor="#FF6D6D6D"/>
    <!--</List>-->
    <!--itemhotimage="file='DocMailContacts\MenuWnd\menu_hot_bk.png' corner='3,3,3,3'"-->
    <!--itemdisabledimage="file='DocMailContacts\MenuWnd\menu_disable_bk.png' corner='30,3,3,3'"-->
  </VerticalLayout>
</Window>